--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The name of the configuration file.
full_name: Gem::ConfigFile#config_file_name
is_singleton: false
name: config_file_name
params: ()
visibility: public
